/**
 * ÆÄÀÏ¸í: GNB.css
 * ¼³¸í : ±³¼öÈ¨,ÀÌÅ¬·¡½º °øÅëGNB class
 * ÀÛ¼ºÀÚ : ¿¬Á¤Èì
 * ÃÖÃÊÀÛ¼ºÀÏ : 2012³â 1¿ù 12ÀÏ
 * ÃÖÁ¾¼öÁ¤ÀÏ : ³â ¿ù ÀÏ
**/


/* GNB Type */
#GNB{
	height: 45px;
	position: fixed;
	width: 100%;
	top:0;
	left:0;
	z-index: 999;
}
#GNBWrap{
}
#GNB h1{
	float: left;
	margin: 10px 20px 0 20px;
}
#GNB .eClassNotice{
	float: left;
	margin: 10px 0 0 0;
	position: relative;
	width: 300px;
}
#GNB .eClassNotice h3{
	background-image:url("../images/bg_eClassNoticeH3.png");
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	width: 10px;
	height: 23px;
	font-size: 0;
	text-indent: -5000px;
}
#GNB .eClassNotice div#eNotice{
	float: left;
	width: 290px;
	height: 23px;
	overflow: hidden;
	background-image:url("../images/bg_eClassNoticeUl.png");
	background-repeat: no-repeat;
	background-position: right top;
}
#GNB .eClassNotice ul{
	width: 230px;
	height: 23px;
	overflow: hidden;
	background-image:url("../images/bg_eClassNoticeUl.png");
	background-repeat: no-repeat;
	background-position: right top;
}
#GNB .eClassNotice ul li{
	display: block;
	height: 23px;
}
#GNB .eClassNotice ul li a{
	display: block;
	background-image:url("../images/dot_01.gif");
	background-repeat: no-repeat;
	background-position: left 50%;
	padding: 0 0 0 7px;
	margin-top: 5px;
}
#GNB .eClassNotice a.more{
	position: absolute;
	top: 6px;
	right: 6px;
	font-size: 11px;
	letter-spacing: -0.1em;
}
#GNB .infoBox{
	float: right;
	margin: 13px 20px 0 0;
	position: relative;
}

#GNB .infoBox strong a{
	color: #fff;
}
#GNB .infoBox .profile{
	float: left;
	color: #fff;
	margin-right: 10px;
	overflow: hidden;
}
#GNB .infoBox .myClass{
	float: left;
	margin-top: 4px;
	position: relative;
}
#GNB .infoBox .myClass a.gotoClass{
	color: #fff;
	font-size: 11px;
	text-decoration: none;
	display: inline-block;
	padding-right: 10px;
	background:url("../images/icon_gotoClass.gif") no-repeat right 3px;
}
#GNB .infoBox .myClass #myClassBox{
	position: absolute;
	top: 20px;
	right: 0;
	border: 2px #9e9e9e solid;
	background-color: #fff;
	z-index: 999;
	display: none;
}
#GNB .infoBox .myClass #myClassBox #myClassList{
	margin: 20px;
	width: 170px;
}
#GNB .infoBox .myClass #myClassBox #myClassList dl{
	width: 170px;
}
#GNB .infoBox .myClass #myClassBox #myClassList dl dt{
	font-weight: bold;
	text-align: center;
}
#GNB .infoBox .myClass #myClassBox #myClassList dl dt span{
	display: inline-block;
	width: 135px;
}
#GNB .infoBox .myClass #myClassBox #myClassList dl dd ul{
	margin-top: 10px;
}
#GNB .infoBox .myClass #myClassBox #myClassList dl dd ul li a{
	display: block;
	background:url("../images/dot_02.gif") no-repeat left 50%;
	padding-left: 6px;
	font-size: 0.95em;
	margin: 3px 0;
}
#GNB .infoBox .myClass #myClassBox a.close{
	position: absolute;
	width: 13px;
	height: 13px;
	right: 3px;
	bottom: 3px;
	font-size: 0px;
	text-indent: -5000px;
	background:url("../images/btn_x.gif") no-repeat left 50%;
}

#GNB .infoBox .myClass #myClassBox .control {
	display:block;
	width:12px;
	height:13px;
	text-indent:-10000px;
	cursor: pointer;
}
#GNB .infoBox .myClass #myClassBox .leftControl,
#GNB .infoBox .myClass #myClassBox .rightControl {
	width:12px;
	height:13px;
	top: 20px;
	position:absolute;
}
#GNB .infoBox .myClass #myClassBox .leftControl {
	right:20px;
	background:transparent url("../images/icon_gotoNext.gif") no-repeat 0 0;
}
#GNB .infoBox .myClass #myClassBox .rightControl {
	left:20px;
	background:transparent url("../images/icon_gotoPrev.gif") no-repeat 0 0;
}
#GNB .infoBox .myClass #myClassBox .leftControl.off,
#GNB .infoBox .myClass #myClassBox .rightControl.off {
	background-position: left bottom;
}




#GNB .infoBox #GNBLoginBox{
	position: absolute;
	top: 0px;
	right: 0;
	border: 2px #9e9e9e solid;
	background-color: #fff;
	z-index: 999;
	padding: 15px 0 25px 0 !important;
	display: none;
}
#GNB .infoBox #GNBLoginBox fieldset{
	margin: 0 15px !important;
	position: relative;
	width: 165px;
	height:47px;
}
#GNB .infoBox #GNBLoginBox fieldset label{
	display: none;
}
#GNB .infoBox #GNBLoginBox fieldset input#eClassID,
#GNB .infoBox #GNBLoginBox fieldset input#eClassPW{
	background-repeat: no-repeat !important;
	background-position: 5px 5px !important;
	background-color: #f2f7fc !important;
	width: 100px;
	border: 1px #2A578F solid;
	font-size: 0.9em;
	height: 15px;
	padding: 5px 0 0 5px;
	position: absolute;
	left:0;
}
	:root #GNB .infoBox #GNBLoginBox fieldset input#eClassID,
	:root #GNB .infoBox #GNBLoginBox fieldset input#eClassPW{
		padding: 1px 0 0 5px;
		height: 19px;
	}/* fire fox */
#GNB .infoBox #GNBLoginBox fieldset input#eClassID{
	top:0;
}#GNB .infoBox #GNBLoginBox fieldset input#eClassPW{
	top:24px;
}
#GNB .infoBox #GNBLoginBox fieldset input#eClasslogin{
	position: absolute;
	width: 53px;
	height: 47px;
	top:0;
	right:0;
	cursor: pointer;
	background:url("../images/imgUI/bg_btn_large.gif") repeat-x left 50%;
	border: 1px #042854 solid;
	color: #fff !important;
	font-weight: bold;
	font-size: 0.95em;
}
#GNB .infoBox #GNBLoginBox fieldset div{
	margin-top: 55px;
	font-size: 0.9em;
	display: none;
}
#GNB .infoBox #GNBLoginBox a.close{
	position: absolute;
	width: 13px;
	height: 13px;
	right: 3px;
	bottom: 3px;
	font-size: 0px;
	text-indent: -5000px;
	background:url("../images/btn_x.gif") no-repeat left 50%;
}




/* Shadow Line Type */
.shadow{
	position: fixed;
	background:url("../images/bg_shadow.png") repeat-x left top;
	height: 9px;
	top: 45px;
	left: 0;
	z-index: 997;
	overflow: hidden;
	display: block;
	width: 100%;
}

/* #GNB Button Type */
a.bg_btn_01,
a.bg_btn_02{
	display: inline-block;
	font-size: 11px;
	height:19px;
	letter-spacing: -0.5px;
	text-decoration: none;
}
a.bg_btn_01 span,
a.bg_btn_02 span{
	display: block;
	height: 19px;
	margin-left/**/: 7px;
	padding: 4px 8px 0 1px;
}

a.bg_btn_01{
	background:url("../images/bg_btn_01L.png") no-repeat left top;
}
a.bg_btn_02{
	background:url("../images/bg_btn_02L.png") no-repeat left top;
}
a.bg_btn_01 span{
	color: #595959;
	background:url("../images/bg_btn_01R.png") no-repeat right top;
}
a.bg_btn_02 span{
	color: #fff;
	background:url("../images/bg_btn_02R.png") no-repeat right top;
}